orte/mca/gpr/null/ Directory Reference.TH "orte/mca/gpr/null/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/null/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr_null.c\fP"
.br
.ti -1c
.RI "file \fBgpr_null_component.c\fP"
.br
.in -1c
